# ChirpStack Gateway Bridge configuration (EU868)
[general]
  log_level=4

[integration.mqtt]
  server="tcp://mosquitto:1883"
  event_topic="eu868/gateway/{{ .GatewayID }}/event/{{ .EventType }}"
  state_topic="eu868/gateway/{{ .GatewayID }}/state/{{ .StateType }}"
  command_topic="eu868/gateway/{{ .GatewayID }}/command/#"
  json=true
  client_id="chirpstack-gateway-bridge"
